@charset "utf-8";
.box-text {
	font-size: 12px;
	color: #c43541;
	padding-top: 10px;
	padding-right: 13px;
	padding-bottom: 10px;
	padding-left: 13px;
}
.news-day {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 30px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0px;
	letter-spacing: 1.5px;
}
.news-title {
	font-size: 12px;
	font-weight: bold;
	color: #ed6363;
	line-height: 120%;
}
.text01 {
	font-size: 12px;
	line-height: 120%;
	color: #666666;
}
.news-box {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
}
.about-text {
	font-size: 14px;
	line-height: 140%;
}
.cg-text {
	font-size: 10px;
	color: #666666;
}
.menu-small {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
h1 {
	font-size: 60%;
	font-weight: normal;
	color: #999999;
	padding-left: 13px;
}
.header {
	font-size: 60%;
	font-weight: normal;
	color: #999999;
	padding-left: 13px;
	letter-spacing: 1.2px;
}a:link,a:visited
 {
	color: #E0616D;
	text-decoration: underline;
}
a:hover {
	color: #3399FF;
	text-decoration: none;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.pink-title {
	font-size: 12px;
	font-weight: bold;
	color: #D04245;
	letter-spacing: 3px;
}
.kawa-left {
	padding-left: 45px;
}
.kawa-right {
	padding-right: 0px;
	padding-left: 30px;
}
.support-body {

	font-size: 12px;
	line-height: 160%;
	color: #333333;
}

